@charset "UTF-8";
/* CSS Document */ 


@media only screen and (min-width : 1300px ) {
/* Clear Default Margins */	
		*{margin: 0; padding: 0;}	
    
/*UNIVERSAL STYLINGS*/
    body {
    background-color: black;
    font-family: Arboria, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif, Verdana;
    font-weight: 400;
    font-style: normal;
    }
    
#ham {
    display: none;
} 
    
.nav {
    height: 114px;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #9C080E;
    width: 100%;
    position: fixed;
    top: 0px;
}
    
.headingrow {
    background-color: #9C080E;
}
    
li {
    color: #FFFFFF;
    display: inline-block;
    margin-right: 1.9%;
    margin-left: 0px;
    margin-top: 39px;
    font-size: 1.5em;
    text-decoration: underline;
    float: right;
}
    
ul {
    margin-right: 10.3%;
}
    
.redlogo {
    float: left;
    margin-left: 9.4%;
    margin-top: 10.9px;
    width: 100px;
}
    
.indexredlogo {
    float: left;
    margin-left: 12.3%;
    margin-top: 12px;
    width: 100px;
    display: block;
    margin-right: auto;
}
    
.navbutton {
    color: #FFFFFF;
}
    
#currentpage {
    color: #757575;
    text-decoration: none;
}
    
li a:hover {
    color: #000000;
}
    
.redaccentline {
    margin-top: 21px;
    width: 100%;
    height: 1px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    position: fixed;
    top: 97px;
}
    
.pagetitle {
    color: #FFFFFF;
    margin-top: 133px;
    text-align: center;
    font-family: Arboria, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif, Verdana;
    text-decoration: none;
    font-size: 3.6em;
    font-weight: 100;
}
    
.discogpagetitle {
    color: #FFFFFF;
    margin-top: 106px;
    text-align: center;
    font-family: Arboria, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif, Verdana;
    text-decoration: none;
    font-size: 3.6em;
    font-weight: 100;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
    
.titleaccent {
    width: 42.7%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 16px;
}
    
footer {
    width: 100%;
    background-image: url(url);
    background-color: #3A510E;
    height: auto;
    margin-top: 3px;
}
    
.copryrighttxt {
    color: #FFFFFF;
    font-family: Arboria, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif, Verdana;
    text-align: center;
    font-weight: 100;
    padding-top: 29px;
    padding-bottom: 29px;
}
    
.greenaccentline {
    margin-top: 4%;
    width: 100%;
    height: 1px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
    
.nav #myNav #btn {
    display: none;
}
    
.openhamicon {
    display: none;
}
    
#ftrmargin {
    margin-top: 24.2%;
}

/*END UNIVERSAL-----------------*/  
/*INDEX PAGE-----------------------*/
.featuredindeximg {
    width: 98%;
    height: auto;
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-height: 500px;
    max-width: 1000px;
    margin-top: 149.1px;
}
    
.uppertextframe {
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-top: 2%;
    width: 79%;
}
    
.lowertextframe {
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-top: 2.3%;
    width: 79%;
}
    
.indexbio {
    margin-left: 12.2%;
    margin-right: 12.2%;
    font-family: Arboria, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif, Verdana;
    font-size: 1.1em;
    color: #FFFFFF;
    margin-top: 1.6%;
    text-align: center;
}
    
.demodisclaimer {
    color: #FFFFFF;
    font-size: 1.2em;
    margin-top: 1.3%;
    display: block;
    text-align: center;
}
    
/*Splash Screen Styling*/    
    .splash {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100vh;
        background: black;
        z-index: 200;
        color: white;
        text-align: center;
        line-height: 90vh;
    }
    
    .splash.display-none{
    position: fixed;
        opacity: 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background: black;
    z-index: -1000;
    color: white;
    text-align: center;
    line-height: 90vh;
        transition: all 0.5s;
}
@keyframes fadeIn {
        to{
            opacity: 1;
        }
    }
    .fade-in{
    opacity: 0;
    animation: fadeIn 1s ease-in forwards;
    width: 18.2%;
    margin-top: 16.3%;
    }
form {
    color: #FFFFFF;
    margin-top: 146px;
}
.linktitleaccent {
    width: 42.7%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 16.1px;
    margin-bottom: 33px;
}
.links   {
    color: #FFFFFF;
    display: block;
    text-align: center;
    line-height: 3.6em;
    font-size: 1.8em;
    font-weight: 400;
    text-decoration: underline;
}
a:hover {
    color: #666666;
}
.herelink {
    color: #FFFFFF;
}
    
/*END INDEX PAGE---------------*/
/*CONTACT PAGE-----------------*/  
    
    
.contact-form {
    display: block;
    color: #FFFFFF;
}

label {
    display: block;
    margin: auto;
    margin-top: 1.6%;
    font-family: Arboria, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif, Verdana;
    font-weight: 100;
}
form {
    display: block;
    margin: auto;
    color: #FFFFFF;
}
input   {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 33px;
    width: 50%;
    padding-top: 11px;
    padding-bottom: 13px;
    color: #FFFBFB;
    font-family: Arboria, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif, Verdana;
    padding-left: 13px;
    border-radius: 5.4px;
    background-color: #191919;
    padding-right: 13px;
    font-weight: 400;
    font-size: 0.9em;
}
.contactformcontainer {
    margin-top: 38px;
    color: #000000;
}
textarea {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 33px;
    width: 50%;
    padding-top: 11px;
    padding-bottom: 13px;
    color: #FFFBFB;
    font-family: Arboria, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif, Verdana;
    padding-left: 13px;
    border-radius: 5.4px;
    height: 124px;
    background-color: #191919;
    padding-right: 13px;
    font-weight: 400;
    font-size: 0.9em;
}
button {
    display: block;
    margin-left: auto;
    margin-right: 25.5%;
    margin-top: 16px;
    width: 12%;
    padding-top: 10px;
    padding-bottom: 13px;
    color: #FFFFFF;
    font-family: Arboria, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif, Verdana;
    border-radius: 8px;
    background-color: #2D2D2D;
}
button:hover {
    color: #000000;
    background-color: #FFFFFF;
}
#snackbar {
  visibility: hidden;
  min-width: 250px;
  margin-left: -125px;
  background-color: #333;
  color: #fff;
  text-align: center;
  border-radius: 2px;
  padding: 16px;
  position: fixed;
  z-index: 1;
  left: 50%;
  bottom: 30px;
  font-size: 17px;
}

#snackbar.show {
  visibility: visible;
  -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
  animation: fadein 0.5s, fadeout 0.5s 2.5s;
}

@-webkit-keyframes fadein {
  from {bottom: 0; opacity: 0;} 
  to {bottom: 30px; opacity: 1;}
}

@keyframes fadein {
  from {bottom: 0; opacity: 0;}
  to {bottom: 30px; opacity: 1;}
}

@-webkit-keyframes fadeout {
  from {bottom: 30px; opacity: 1;} 
  to {bottom: 0; opacity: 0;}
}

@keyframes fadeout {
  from {bottom: 30px; opacity: 1;}
  to {bottom: 0; opacity: 0;}
}
.aboutbio {
    margin-left: 12.7%;
    margin-right: 12.7%;
    font-family: Arboria, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif, Verdana;
    font-size: 1.1em;
    color: #FFFFFF;
    margin-top: 1.6%;
    text-align: left;
    text-indent: 2.2em;
}

.indexlogo {
    display: none;
    margin-left: auto;
}
    
  #snackbar {
  visibility: hidden;
  min-width: 250px;
  margin-left: -125px;
  background-color: #333;
  color: #fff;
  text-align: center;
  border-radius: 2px;
  padding: 16px;
  position: fixed;
  z-index: 1;
  left: 50%;
  bottom: 30px;
  font-size: 17px;
}

#snackbar.show {
  visibility: visible;
  -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
  animation: fadein 0.5s, fadeout 0.5s 2.5s;
}

@-webkit-keyframes fadein {
  from {bottom: 0; opacity: 0;} 
  to {bottom: 30px; opacity: 1;}
}

@keyframes fadein {
  from {bottom: 0; opacity: 0;}
  to {bottom: 30px; opacity: 1;}
}

@-webkit-keyframes fadeout {
  from {bottom: 30px; opacity: 1;} 
  to {bottom: 0; opacity: 0;}
}

@keyframes fadeout {
  from {bottom: 30px; opacity: 1;}
  to {bottom: 0; opacity: 0;}
}  
    
    
    
    
    
    
/*DISCOGRAPHY PAGE*/
table {
    margin-left: auto;
    margin-right: auto;
    background-color: #000000;
    margin-top: 2%;
    width: 80%;
    z-index: -4;
}
td {
    border-radius: .1px;
    width: 251px;
    padding: 0px;
    background-color: #FFFFFF;
    text-align: center;
}
tr {
    height: 40.2px;
}
.coloredrow {
    background-color: #970107;
    color: #FFFFFF;
    font-weight: 700;
    text-align: center;
}
.coloredrowone {
    background-color: #9C080E;
    color: #FFFFFF;
    font-weight: 700;
    text-align: center;
    width: 24.7%;
}
.coloredrowrowtwo {
    background-color: #9C080E;
    color: #FFFFFF;
    font-weight: 700;
    text-align: center;
}
.coloredrowthree {
    background-color: #9C080E;
    color: #FFFFFF;
    font-weight: 700;
    text-align: center;
}
.purchlink {
    color: #000000;
    font-size: 1.1em;
}
.footerrow {
    background-color: #39510E;
}
.blackbox {
    width: 100%;
    height: 300px;
    position: fixed;
    background-color: #000000;
    z-index: -1;
    opacity: 1;
}
.comingsoontxt {
    margin-top: 8.8%;
    text-align: center;
    color: #FFFFFF;
    font-family: Arboria, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif, Verdana;
    font-size: 3.2em;
    font-weight: 100;
    margin-bottom: 47.8%;
}
.amazonguide {
    color: #FFFFFF;
    font-size: 1.4em;
    margin-top: 3.3%;
    display: block;
    text-align: center;
    margin-bottom: 38px;
}
.wtf {
    color: #000000;
    font-size: 1.1em;
}
    
    
    
    
    

    
    
/*- - - - - - - - - - -end breakpoint- - - - - - - - - - - - */
}
    

@media only screen and ( min-width : 531px ) and (max-width : 1300px ) {
/* Clear Default Margins */	
		*{margin: 0; padding: 0;}	
    
/*UNIVERSAL STYLINGS*/
    body {
    background-color: black;
    font-family: Arboria, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif, Verdana;
    font-weight: 400;
    font-style: normal;
    }
    
/*Splash Screen Styling*/    
    .splash {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100vh;
        background: black;
        z-index: 200;
        color: white;
        text-align: center;
        line-height: 90vh;
    }
    
    .splash.display-none{
    position: fixed;
        opacity: 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background: black;
    z-index: -1000;
    color: white;
    text-align: center;
    line-height: 90vh;
        transition: all 0.5s;
}
    
@keyframes fadeIn {
        to{
            opacity: 1;
        }
    }
    
    .fade-in{
    opacity: 0;
    animation: fadeIn 1s ease-in forwards;
    width: 19.1%;
    margin-top: 16.3%;
    }
    
/*Ham Nav Styles*/
    
    .openhamicon {
    margin-left: 97%;
    font-size: 2.9em;
    cursor: pointer;
    margin-top: -69.3px;
    float: right;
    margin-right: 3%;
    color: #FFFFFF;
    }
    
     .overlay {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0, 0.9);
  overflow-x: hidden;
  transition: 0.5s;
}

.overlay-content {
    position: relative;
    top: 12%;
    width: 100%;
    text-align: center;
    color: #FFFFFF;
    font-family: Arboria, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif, Verdana;
}

.overlay a {
    font-size: 2.1em;
    font-family: Arboria, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif, Verdana;
    font-weight: 200;
    line-height: 3.2em;
    text-decoration: none;
    color: white;
    display: block;
    transition: 0.3s;
    text-align: center;
}

.overlay a:hover, .overlay a:focus{
  color: darkgrey;
}

.overlay .closebtn {
    text-decoration: none;
    position: absolute;
    top: -6.5%;
    right: 5%;
    font-size: 5em;
    font-weight: 100;
    margin-top: -45.6px;
    margin-right: -27.6px;
}   
.nav {
    height: 88.4px;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #9C080E;
    width: 100%;
    position: fixed;
    top: 0px;
}
li {
    color: #FFFFFF;
    display: inline-block;
    margin-right: 2%;
    margin-left: 0px;
    margin-top: 29px;
    font-size: 1.5em;
    text-decoration: underline;
    float: right;
}
.redlogo {
    width: 77.3px;
    display: block;
    margin-left: 14px;
    float: left;
    margin-right: auto;
    margin-top: 9.3px;
    height: auto;
}
.navbutton {
    color: #FFFFFF;
    display: none;
}
li a:hover {
    color: #000000;
}
.redaccentline {
    margin-top: -5px;
    width: 100%;
    height: 1px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    position: fixed;
    top: 97px;
    z-index: -10;
}
.featuredindeximg {
    width: 95%;
    height: auto;
    height: 50%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-height: 500px;
    max-width: 1000px;
    margin-top: 112px;
}
.uppertextframe {
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-top: 2%;
    width: 79%;
}
.lowertextframe {
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-top: 2.3%;
    width: 79%;
}
.indexbio {
    margin-left: 16%;
    margin-right: 15%;
    font-family: Arboria, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif, Verdana;
    font-size: 1.2em;
    color: #FFFFFF;
    margin-top: 1.6%;
    text-align: center;
}
.demodisclaimer {
    color: #FFFFFF;
    font-size: 1.4em;
    margin-top: 12.1%;
    display: block;
    text-align: center;
}
footer {
    width: 100%;
    background-image: url(url);
    background-color: #3A510E;
    height: auto;
    margin-top: 3px;
}
.copryrighttxt {
    color: #FFFFFF;
    font-family: Arboria, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif, Verdana;
    text-align: center;
    font-weight: 100;
    padding-top: 23px;
    padding-bottom: 23.7px;
}
.greenaccentline {
    margin-top: 16.9%;
    width: 100%;
    height: 1px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
#ftrmargin {
    margin-top: 38.3%;
}
#currenthampage {
    color: #464646;
    text-decoration: none;
}
.pagetitle {
    color: #FFFFFF;
    margin-top: 96.2px;
    text-align: center;
    font-family: Arboria, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif, Verdana;
    text-decoration: none;
    font-size: 4em;
    font-weight: 100;
}
.titleaccent {
    width: 65.5%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 1.6%;
}
.linktitleaccent {
    width: 55.5%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 11.1px;
    margin-bottom: 21px;
}
.links {
    color: #FFFFFF;
    display: block;
    text-align: center;
    line-height: 3.4em;
    font-size: 1.8em;
    font-weight: 400;
    text-decoration: underline;
}
a:hover {
    color: #666666;
}
.herelink {
    color: #FFFFFF;
}
.aboutbio {
    margin-left: 12.7%;
    margin-right: 12.7%;
    font-family: Arboria, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif, Verdana;
    font-size: 1.1em;
    color: #FFFFFF;
    margin-top: 1.6%;
    text-align: left;
    text-indent: 2.2em;
}
.indexlogo {
    display: none;
}
.indexredlogo {
    width: 77.3px;
    display: block;
    margin-left: 14px;
    float: left;
    margin-right: auto;
    margin-top: 9.3px;
    height: auto;
}

/*CONTACT PAGE -------------------------*/
     
    
.contact-form {
    display: block;
    color: #FFFFFF;
}

label {
    display: block;
    margin: auto;
    margin-top: 1.6%;
    font-family: Arboria, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif, Verdana;
    font-weight: 100;
}
form {
    display: block;
    margin: auto;
    color: #FFFFFF;
}
input   {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 33px;
    width: 50%;
    padding-top: 11px;
    padding-bottom: 13px;
    color: #FFFBFB;
    font-family: Arboria, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif, Verdana;
    padding-left: 13px;
    border-radius: 5.4px;
    background-color: #191919;
    padding-right: 13px;
    font-weight: 400;
    font-size: 0.9em;
}
.contactformcontainer {
    margin-top: 49px;
    color: #000000;
}
textarea {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 33px;
    width: 50%;
    padding-top: 11px;
    padding-bottom: 13px;
    color: #FFFBFB;
    font-family: Arboria, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif, Verdana;
    padding-left: 13px;
    border-radius: 5.4px;
    height: 124px;
    background-color: #191919;
    padding-right: 13px;
    font-weight: 400;
    font-size: 0.9em;
}
button {
    display: block;
    margin-left: auto;
    margin-right: 25.5%;
    margin-top: 16px;
    width: 12%;
    padding-top: 10px;
    padding-bottom: 13px;
    color: #FFFFFF;
    font-family: Arboria, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif, Verdana;
    border-radius: 8px;
    background-color: #2D2D2D;
}
button:hover {
    color: #000000;
    background-color: #FFFFFF;
}
#snackbar {
  visibility: hidden;
  min-width: 250px;
  margin-left: -125px;
  background-color: #333;
  color: #fff;
  text-align: center;
  border-radius: 2px;
  padding: 16px;
  position: fixed;
  z-index: 1;
  left: 50%;
  bottom: 30px;
  font-size: 17px;
}

#snackbar.show {
  visibility: visible;
  -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
  animation: fadein 0.5s, fadeout 0.5s 2.5s;
}

@-webkit-keyframes fadein {
  from {bottom: 0; opacity: 0;} 
  to {bottom: 30px; opacity: 1;}
}

@keyframes fadein {
  from {bottom: 0; opacity: 0;}
  to {bottom: 30px; opacity: 1;}
}

@-webkit-keyframes fadeout {
  from {bottom: 30px; opacity: 1;} 
  to {bottom: 0; opacity: 0;}
}

@keyframes fadeout {
  from {bottom: 30px; opacity: 1;}
  to {bottom: 0; opacity: 0;}
}
.aboutbio {
    margin-left: 12.7%;
    margin-right: 12.7%;
    font-family: Arboria, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif, Verdana;
    font-size: 1.1em;
    color: #FFFFFF;
    margin-top: 1.6%;
    text-align: left;
    text-indent: 2.2em;
}
.indexlogo {
    display: none;
}
    
/*DISCOGRAPHY PAGE*/  
table {
    margin-left: auto;
    margin-right: auto;
    background-color: #000000;
    margin-top: 2%;
    width: 80%;
    z-index: -4;
    font-size: 0.8em;
}
td {
    border-radius: .1px;
    width: 251px;
    padding: 0px;
    background-color: #FFFFFF;
    text-align: center;
}
tr {
    height: 40.2px;
}
.coloredrow {
    background-color: #970107;
    color: #FFFFFF;
    font-weight: 700;
    text-align: center;
}
.coloredrowone {
    background-color: #9C080E;
    color: #FFFFFF;
    font-weight: 700;
    text-align: center;
    width: 24.7%;
}
.coloredrowrowtwo {
    background-color: #9C080E;
    color: #FFFFFF;
    font-weight: 700;
    text-align: center;
}
.coloredrowthree {
    background-color: #9C080E;
    color: #FFFFFF;
    font-weight: 700;
    text-align: center;
}
.purchlink {
    color: #000000;
    font-size: 1.2em;
    padding-top: 11.4px;
    padding-bottom: 20px;
}
.footerrow {
    background-color: #39510E;
}
.blackbox {
    width: 100%;
    height: 300px;
    position: fixed;
    background-color: #000000;
    z-index: -1;
    opacity: 1;
}
.comingsoontxt {
    margin-top: 14.6%;
    text-align: center;
    color: #FFFFFF;
    font-family: Arboria, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif, Verdana;
    font-size: 3.2em;
    font-weight: 100;
    margin-bottom: 48.8%;
}
.amazonguide {
    color: #FFFFFF;
    font-size: 1.1em;
    margin-top: 3.3%;
    display: block;
    text-align: center;
    margin-bottom: 38px;
}
.wtf {
    color: #000000;
    font-size: 1.1em;
}
   
      
    
    
    
/*- - - - - - - end breakpoint- - - - -- - - - - - - - */
}
    

@media only screen and (max-width : 530px ) {
/* Clear Default Margins */	
		*{margin: 0; padding: 0;}	
.amazonguide {
    color: #FFFFFF;
    font-size: 1em;
    margin-top: 5.3%;
    display: block;
    text-align: center;
    margin-bottom: 36px;
}
.wrapper {
    min-width: 375px;
}
    
/*UNIVERSAL STYLINGS*/
    body {
    background-color: black;
    font-family: Arboria, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif, Verdana;
    font-weight: 400;
    font-style: normal;
    }
    
/*Splash Screen Styling*/    
    .splash {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100vh;
        background: black;
        z-index: 200;
        color: white;
        text-align: center;
        line-height: 90vh;
    }
    
    .splash.display-none{
    position: fixed;
        opacity: 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background: black;
    z-index: -1000;
    color: white;
    text-align: center;
    line-height: 90vh;
        transition: all 0.5s;
}
    
@keyframes fadeIn {
        to{
            opacity: 1;
        }
    }
    
    .fade-in {
    opacity: 0;
    animation: fadeIn 1s ease-in forwards;
    width: 19.1%;
    margin-top: 16.3%;
    }
    
/*Ham Nav Styles*/
    
    .openhamicon {
    margin-left: 75.6%;
    font-size: 2.9em;
    cursor: pointer;
    margin-top: -66px;
    float: right;
    margin-right: 3.1%;
    color: #FFFFFF;
    }
.indexopenhamicon {
    margin-left: 98%;
    font-size: 2.8em;
    cursor: pointer;
    margin-top: -26.7px;
    float: right;
    margin-right: 2%;
    color: #FFFFFF;
}
    
     .overlay {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0, 0.9);
  overflow-x: hidden;
  transition: 0.5s;
}

.overlay-content {
    position: relative;
    top: 12%;
    width: 100%;
    text-align: center;
    color: #FFFFFF;
    font-family: Arboria, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif, Verdana;
}

.overlay a {
    font-size: 2.1em;
    font-family: Arboria, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif, Verdana;
    font-weight: 200;
    line-height: 3.2em;
    text-decoration: none;
    color: white;
    display: block;
    transition: 0.3s;
    text-align: center;
}

.overlay a:hover, .overlay a:focus{
  color: darkgrey;
}

.overlay .closebtn {
    text-decoration: none;
    position: absolute;
    top: -6.5%;
    right: 5%;
    font-size: 5em;
    font-weight: 100;
    margin-right: -19.8px;
    margin-top: -51px;
}
   
    
.nav {
    height: 71.8px;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #9C080E;
    width: 100%;
    position: fixed;
    top: 0px;
}
li {
    color: #FFFFFF;
    display: inline-block;
    margin-right: 2%;
    margin-left: 0px;
    margin-top: 29px;
    font-size: 1.5em;
    text-decoration: underline;
    float: right;
}
.redlogo {
    width: 66.9px;
    display: block;
    margin-left: 7.1px;
    float: left;
    margin-right: auto;
    margin-top: 7px;
    height: auto;
}
.indexredlogo {
    display: none;
}
.navbutton {
    color: #FFFFFF;
    display: none;
}
li a:hover {
    color: #000000;
}
.redaccentline {
    margin-top: -20.3px;
    width: 100%;
    height: 1px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    position: fixed;
    top: 97px;
    z-index: -10;
}
.featuredindeximg {
    width: 95%;
    height: auto;
    height: 50%;
    display: none;
    margin-left: auto;
    margin-right: auto;
    max-height: 500px;
    max-width: 1000px;
    margin-top: 78.9px;
}
.uppertextframe {
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-top: 6.9%;
    width: 91%;
}
.lowertextframe {
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-top: 5.3%;
    width: 91%;
}
.indexbio {
    margin-left: 10.6%;
    margin-right: 10.6%;
    font-family: Arboria, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif, Verdana;
    font-size: 1em;
    color: #FFFFFF;
    margin-top: 3.1%;
    text-align: center;
}
.demodisclaimer {
    color: #FFFFFF;
    font-size: 1.2em;
    margin-top: 12.3%;
    display: block;
    text-align: center;
}
footer {
    width: 100%;
    background-image: url(url);
    background-color: #3A510E;
    height: auto;
    margin-top: 3px;
}
.copryrighttxt {
    color: #FFFFFF;
    font-family: Arboria, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif, Verdana;
    text-align: center;
    font-weight: 100;
    padding-top: 20.9px;
    padding-bottom: 20.9px;
}
.greenaccentline {
    margin-top: 14.4%;
    width: 100%;
    height: 1px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
#ftrmargin {
    margin-top: 67.8%;
}
#currenthampage {
    color: #464646;
    text-decoration: none;
}
.pagetitle {
    width: 98%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 83.4px;
    color: #FFFFFF;
    font-size: 2.8em;
    text-align: center;
    font-weight: 100;
}
.titleaccent {
    width: 84.7%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 2.5%;
    margin-bottom: 4.4%;
}
.linktitleaccent {
    width: 73%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 16.1px;
    margin-bottom: 33px;
}
.links {
    color: #FFFFFF;
    display: block;
    text-align: center;
    line-height: 3.6em;
    font-size: 1.3em;
    font-weight: 400;
    text-decoration: underline;
}
a:hover {
    color: #666666;
}
.herelink {
    color: #FFFFFF;
}
.aboutbio {
    margin-left: 5.9%;
    margin-right: 6.2%;
    font-family: Arboria, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif, Verdana;
    font-size: 1em;
    color: #FFFFFF;
    margin-top: 1.6%;
    text-align: left;
    text-indent: 2.2em;
}
.indexlogo {
    width: 36%;
    margin-left: auto;
    display: block;
    margin-right: auto;
    margin-top: 87px;
}


/*CONTACT PAGE--------------------*/
      
.contact-form {
    display: block;
    color: #FFFFFF;
}

label {
    display: block;
    margin: auto;
    margin-top: 1.6%;
    font-family: Arboria, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif, Verdana;
    font-weight: 100;
}
form {
    display: block;
    margin: auto;
    color: #FFFFFF;
}
input   {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 26.4px;
    width: 72%;
    padding-top: 11px;
    padding-bottom: 13px;
    color: #FFFBFB;
    font-family: Arboria, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif, Verdana;
    padding-left: 12px;
    border-radius: 5.4px;
    background-color: #191919;
    padding-right: 12px;
    font-weight: 400;
    font-size: 0.9em;
}
.contactformcontainer {
    margin-top: 50px;
    color: #000000;
}
textarea {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 33px;
    width: 72%;
    padding-top: 11px;
    padding-bottom: 13px;
    color: #FFFBFB;
    font-family: Arboria, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif, Verdana;
    padding-left: 12px;
    border-radius: 5.4px;
    height: 124px;
    background-color: #191919;
    padding-right: 12px;
    font-weight: 400;
    font-size: 0.9em;
}
button {
    display: block;
    margin-left: auto;
    margin-right: 13.3%;
    margin-top: 16px;
    width: 18.4%;
    padding-top: 10px;
    padding-bottom: 13px;
    color: #FFFFFF;
    font-family: Arboria, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif, Verdana;
    border-radius: 8px;
    background-color: #2D2D2D;
}
button:hover {
    color: #000000;
    background-color: #FFFFFF;
}
#snackbar {
  visibility: hidden;
  min-width: 250px;
  margin-left: -125px;
  background-color: #333;
  color: #fff;
  text-align: center;
  border-radius: 2px;
  padding: 16px;
  position: fixed;
  z-index: 1;
  left: 50%;
  bottom: 30px;
  font-size: 17px;
}

#snackbar.show {
  visibility: visible;
  -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
  animation: fadein 0.5s, fadeout 0.5s 2.5s;
}

@-webkit-keyframes fadein {
  from {bottom: 0; opacity: 0;} 
  to {bottom: 30px; opacity: 1;}
}

@keyframes fadein {
  from {bottom: 0; opacity: 0;}
  to {bottom: 30px; opacity: 1;}
}

@-webkit-keyframes fadeout {
  from {bottom: 30px; opacity: 1;} 
  to {bottom: 0; opacity: 0;}
}

@keyframes fadeout {
  from {bottom: 30px; opacity: 1;}
  to {bottom: 0; opacity: 0;}
}
    
/*DISCOGRAPHY PAGE*/
table {
    margin-left: auto;
    margin-right: auto;
    background-color: #000000;
    margin-top: 2%;
    width: 98%;
    z-index: -4;
    font-size: 0.8em;
    font-weight: 500;
}
td {
    border-radius: .1px;
    width: 250px;
    padding: 0px;
    background-color: #FFFFFF;
    text-align: center;
}
tr {
    height: 40.2px;
}
.coloredrow {
    background-color: #970107;
    color: #FFFFFF;
    font-weight: 700;
    text-align: center;
}
.coloredrowone {
    background-color: #9C080E;
    color: #FFFFFF;
    font-weight: 700;
    text-align: center;
    width: 24.7%;
}
.coloredrowrowtwo {
    background-color: #9C080E;
    color: #FFFFFF;
    font-weight: 700;
    text-align: center;
}
.coloredrowthree {
    background-color: #9C080E;
    color: #FFFFFF;
    font-weight: 700;
    text-align: center;
}
.purchlink {
    color: #000000;
    font-size: 1.1em;
    font-weight: 500;
}
.footerrow {
    background-color: #39510E;
}
.blackbox {
    width: 100%;
    height: 300px;
    position: fixed;
    background-color: #000000;
    z-index: -1;
    opacity: 1;
}
.comingsoontxt {
    margin-top: 43%;
    text-align: center;
    color: #FFFFFF;
    font-family: Arboria, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif, Verdana;
    font-size: 2.3em;
    font-weight: 100;
    margin-bottom: 78.8%;
}
    
    
/*- - - - - - - - - - - end breakpoint- - - - - - - - - - - */
}
